Subject: Re: linux-next: manual merge of the block tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 26 Feb 2010 10:11:01 +1100

Hi Jens,

On Thu, 25 Feb 2010 08:47:57 +0100 Jens Axboe <[email-masked]> wrote:
>
> I was, unfortunately I forgot to resolve the conflict yesterday. Your
> fix confuses me a bit - I was expecting the first hunk, but what is the
> second hunk doing? Conceptually good though, perhaps there are more
> conflicts than I was expecting :-)

The second hunk was not part of the conflict, but "git diff" gives us more
than just the conflicted bit of the file.

> I'll update here as well so it disappears next time you pull.

Thanks.

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/